=== debian/changelog ===
system76-io-dkms (1.0.1) bionic; urgency=medium

  * Add support for reading revision

 -- Jeremy Soller <jeremy@system76.com>  Tue, 04 Jun 2019 09:54:04 -0600

system76-io-dkms (1.0.0) bionic; urgency=medium

  * 1.0.0 release

 -- Jeremy Soller <jeremy@system76.com>  Mon, 03 Dec 2018 22:05:34 -0700

system76-io-dkms (0.0.1) bionic; urgency=medium

  * Initial release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 27 Dec 2017 10:50:18 -0700
